# Generated by Django 2.2.5 on 2021-04-09 13:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('textassembler_web', '0023_auto_20210407_1100'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='searches',
            name='full_text',
        ),
        migrations.AddField(
            model_name='searches',
            name='last_save_dir_size',
            field=models.IntegerField(default=0),
        ),
    ]
